@charset "utf-8";
/* CSS Document */

 @media only screen  and (max-width : 815px) {
  /*and (min-width : 768px)*/
  
/*  
.mastleft {
	display: none;
}

.mastmid {
	float: left;
	width: 65%;
		text-align: center;
}

 
.mastright {
	position : absolute;
	top: 10px;
	right: 6%;
	width: 210px;
	padding: 0px 0px 0px 0px;

}
 */ 

.phone p {
	text-align: right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-size : 15px;
		line-height: 26px;
		color: White;
}
  

.call {
	display: inline-block;
}

.call a {
	border: 1px solid #e2e2e2;
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 0px 6px;
	color:#392b28 !important;
	background-color: white;
	border-radius: 5px;
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

}

.call a:hover {
	border: 1px solid white;
	background-color: yellow;
	background: rgb(246,230,180); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,230,180,1) 0%, rgba(237,144,23,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,230,180,1)), color-stop(100%,rgba(237,144,23,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(246,230,180,1) 0%,rgba(237,144,23,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */

}  
  
.num {
	display: none;
}  
  
  
  }
  
  
@media only screen and (min-width: 0px) and (max-width: 1200px) {  

.bristol-back {
	background-image: url(../images/backgrounds/bristol-1000-70.jpg);
	background-size: cover;
}

.edinburgh-back {
	background-image: url(../images/backgrounds/edinburgh-1000-70.jpg);
	background-size: cover;
}
  
.london-back {
	background-image: url(../images/backgrounds/london-bus-1000-70.jpg);
	background-size: cover;
}

.manchester-back {
	background-image: url(../images/backgrounds/manchester-1000-70.jpg);
	background-size: cover;
}

.ny-back {
	background-image: url(../images/backgrounds/nyc-1000-70.jpg);
	background-size: cover;
}

.la-back {
	background-image: url(../images/backgrounds/la-1000-70.jpg);
	background-size: cover;
}
  
  }
  
  
@media only screen and (min-width: 0px) and (max-width: 1025px) {
  
.bristol-back {
	background-image: url(../images/backgrounds/bristol-800-70.jpg);
	background-size: cover;
}

.edinburgh-back {
	background-image: url(../images/backgrounds/edinburgh-800-70.jpg);
	background-size: cover;
}

.london-back {
	background-image: url(../images/backgrounds/london-bus-800-70.jpg);
	background-size: cover;
}

.manchester-back {
	background-image: url(../images/backgrounds/manchester-800-70.jpg);
	background-size: cover;
}

.ny-back {
	background-image: url(../images/backgrounds/nyc-800-70.jpg);
	background-size: cover;
}

.la-back {
	background-image: url(../images/backgrounds/la-800-70.jpg);
	background-size: cover;
}

.overlay {
/*	background-color: #bb988a;*/
	width: 30%;
	position: absolute;
	z-index: 100;
	top: 30px;
	left: 10px;
/*	background-color: rgba(0, 0, 0, 0.4);*/
/*	border: 1px solid yellow;*/
}

.over1 {
	float: left;

	text-align: center;
	margin: 5% 0px 0px 0px;
/*	border: 1px solid gray;*/
}

.over2 {
	clear: left;
	float: left;

	text-align: center;
	margin: 0px 0px 0px 0px;
/*	border: 1px solid gray;*/
}

.over2 p {
	color: white;
/*	font-family: "Lato", monospace;*/
	font-weight: 300;
/*	font-size: 22px;*/
	font-size: 25px;	
}

.over3 {
	clear: left;
	float: left;

	text-align: center;
	margin: 0px 0px 0px 0px;
/*	border: 1px solid gray;*/
}

.over3 p {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 13px;
	line-height: 18px;*/
	font-size: 15px;
	line-height: 21px;
}

.overlay2 {
	width: 100%;
	position: absolute;
	z-index: 101;
}



.p7ir2-description.top-left {
	top: 60%;
	left: 250px;
/*		border: 2px solid green;*/
			font-size: 14px;
}

.p7ir2-description.top-right {
	top: 150px;
	right: 20px;
	left: auto;
	bottom: auto;
	width: 30%;
/*	border: 2px solid blue;*/
			font-size: 14px;
}

.p7ir2-description.bottom-left {
	top: auto;
/*	bottom: 15%;*/
	bottom: 12%;
	/*left: 20px;*/
	left: 210px;	
	right: auto;
/*	border: 2px solid yellow;*/
			font-size: 14px;
}

.p7ir2-description.bottom-right {
	top: auto;
	bottom: 12%;
	left: auto;
	right: 20px;
/*		border: 2px solid red;*/
			font-size: 14px;
}

.text-content {
	padding: 100px 5% ;

}

.text-home {
	padding: 20px 4% 30px 4%;	
}

.col02 {
	margin: 30px 2% 20px 2%;
	padding: 30px 40px;

}

.p7ir2-description.under-image {
    bottom: 7%;
    left: 25px;
}

.p7ir2-description {
    font-size: 1em;
    max-width: 65%;
    padding: 8px 12px;
}
  
  
}
  
  
  
@media only screen and (min-width: 0px) and (max-width: 960px) {

.intphone {
    width: 295px;
    text-align: center;
  /*  background: rgba(0, 0, 0, 0.3);*/
    margin: 16px 150px 0px 0px;
}



/*
.p7DMM01.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 72%;
	width: 28%;
}

.p7DMM01.responsive ul ul {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 70%;
}

.p7DMM10.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 72%;
	width: 28%;
	z-index: 150;
}

.p7DMM10.responsive ul ul {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 70%;
}
*/

.beforeafter2 {
	width: 100%;
	/*margin:0 auto;*/
	text-align: center;
	overflow: auto;
	padding: 40px 0 10px 0;

}

.balink {
	width: 80%;
	margin: 0px auto 20px auto;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
	color: white;
}

.ba2 {
	display: inline-block;
	min-width: 31%;
	margin: 0;
	padding: 0 1% 20px 1%;
}


}


@media only screen and (min-width: 0px) and (max-width: 900px) {

.som-toolbar.som-top-right {
	right: 1.0em;

}

.phone {
	right: 130px;
}

}
  
 
@media only screen and (min-width: 0px) and (max-width: 850px) {
/*
.p7DMM01.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 70%;
	width: 30%;
}

.p7DMM01.responsive ul ul {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 75%;
}

.p7DMM10.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 70%;
	width: 30%;
	z-index: 150;
}

.p7DMM10.responsive ul ul {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 75%;
}
*/

.p7ir2-description.under-image {
    bottom: 5%;
    left: 5%;
}

.p7ir2-description {
	max-width: 90%;
	max-height: 70%;
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 5px 6px;

}

.p7ir2-description p {
	background: rgba(0, 0, 0, .5);
	padding: 7px 15px;
	margin: 5px 0px;
	display: inline-block; 
}

.innerleft p {
	font-size: 0.9em;
	line-height: 1.2em;
}
/*
.p7DMM01.responsive .p7DMM-toolbar,
.p7DMM01.dmm-vertical .p7DMM-toolbar {
	position: absolute;
	top: 0px;
	right: 5%;
	width: 80px;
	background-color: transparent;	
	text-align: center;
	padding: 6px;

}
*/

/*
.p7ir2-description.top-left {
	top: 60%;
	left: 10%;
}
.p7ir2-description.top-right {
	top: 25%;
	right: 20px;
	left: auto;
	bottom: auto;
	width: 25%;
}
.p7ir2-description.bottom-left {
	top: auto;
	bottom: 12%;
	left: 14%;	
	right: auto;
}
.p7ir2-description.bottom-right {
	top: auto;
	bottom: 12%;
	left: auto;
	right: 20px;
}
*/

.current-slide .p7ir2-description.bottom-left {
 bottom: 10%;
}

.current-slide .p7ir2-description.bottom-right {
 bottom: 10%;
}

.text-content {
/*	padding: 30px 4% ;*/
		padding: 100px 4% 30px 4%;

}

.text-home {
	padding: 20px 4% 30px 4%;	
}


.col2a {
	float: none;
	width: 100%;
	margin: 10px 1.5% 15px 1.5%;
}

.col02 {
	margin: 30px 1.5% 20px 1.5%;
	padding: 30px 40px;

}




.grow {
    width: 90%;
}

.grow3 {
    width: 90%;
}


.grid1 {
	width: 94%;

}

.grid1 div {
	float: left;
	width: 40%;
	margin: 20px 4%;
/*	border: 1px solid white;	*/

}

.book2 {
	display: none;
}

.hidden {
	display: block;
	
}

.visible {
	display: none;
}

.container:hover .visible {
	display: block;
}

.container:hover .hidden {
	display: none;
}


}


 @media only screen  and (max-width : 815px) {
  /*and (min-width : 768px)*/
  
  
 .bookint {
	display: none;
}

.intphone {
    width: 225px;
    text-align: center;
    margin: 16px 150px 0px 0px;
}
  
/*  
.mastleft {
	display: none;
}

.mastmid {
	float: left;
	width: 65%;
		text-align: center;
}

 
.mastright {
	position : absolute;
	top: 10px;
	right: 6%;
	width: 210px;
	padding: 0px 0px 0px 0px;

}
 */ 
 


.mastright {
    width: 315px;
    text-align: center;

}

.phone p {
	text-align: right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-size : 15px;
		line-height: 26px;
		color: White;
}
  

.call {
	display: inline-block;
}

.call a {
	border: 1px solid #e2e2e2;
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 0px 6px;
	color:#392b28 !important;
	background-color: white;
	border-radius: 5px;
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */


}

.call a:hover {
	color: white !important;
	border: 1px solid white;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#73b1e7+11,4399e0+35,2f84ed+58,1a4cc2+100 */
background: #73b1e7; /* Old browsers */
background: -moz-linear-gradient(top,  #73b1e7 11%, #4399e0 35%, #2f84ed 58%, #1a4cc2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #73b1e7 11%,#4399e0 35%,#2f84ed 58%,#1a4cc2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #73b1e7 11%,#4399e0 35%,#2f84ed 58%,#1a4cc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}  
  
.num {
	display: none;
} 






}

@media only screen and (min-width: 0px) and (max-width: 780px) {
/*
.p7DMM01.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 65%;
	width: 35%;
}


.p7DMM10.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 65%;
	width: 35%;
	z-index: 150;
}
*/

.copyright {
	display: inline-block;
	width: 30%;
	float: left;	
	padding-left: 40px;
}

.ref {
	display: inline-block;
	width: 60%;
	clear: left;
	float: left;	
	padding-left: 40px;
}

.footer p {
	margin: 5px 0;
}

}




@media only screen and (min-width: 0px) and (max-width: 750px) {

/*
.mastright {
	display: inline-block;
    float: right;
    margin: 16px 140px 0 0;
	padding: 0px 5px;
    text-align: center;
    width: auto;
} */

.mastright {
	display: inline-block;
    float: right;
    margin: 16px 160px 0 0;
    padding: 0px 0px;
    text-align: center;
    width: 200px;
}




.book {
	display: none;
}

.masonwrap {
	width: 98%;
	margin-left: 2%;
}

.overlay {
/*	background-color: #bb988a;*/
	width: 40%;
	position: absolute;
	z-index: 100;
	top: 20px;
	left: 10px;
/*	border: 1px solid red;*/
}


.som-toolbar.som-top-right {
	right: 1.5em;
}

.phone {
	right: 150px;
	    width: 70px;
	    top: 12px;    
	font-size: 0.9em;	    
}

.phone img {
	display: none;
}

.p7APM09 .p7APMcwrapper {
	position: relative;
	/*	background-color: #444444;*/
		top: 5px;

}



}


  
@media only screen and (min-width: 0px) and (max-width: 650px) {

.fixedbar1 {
	 background-image: url("../images/logos/logo-trans-white-7-350.png");
	 background-position: 0 center;
    background-repeat: no-repeat;
	height: 80px;
}

.intphone {
    width: 205px;
    text-align: center;
    margin: 16px 135px 0px 0px;
}

.intphone-lp1-1 {
	display: none;
}


.intphone-lp1-1-mob {
	display: block;
	float: right;
	width: auto;
		text-align: center;
	/*	background: rgba(0, 0, 0, 0.3) ;*/
		margin: 10px 10px 0px 0px;;

}

.intphone-lp1-1-mob td {
	padding: 2px 10px;
}

.fixedbar-lp1-1 {
    background-image: url(../images/logos/logo-trans-white-7-350.png);
    background-position: -0.5em center;

}




/*
.p7dmm-fixed, .p7DMM-toolbar {
    background-position: 0 center;

}


.p7DMM01.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 60%;
	width: 40%;
}

.p7DMM10.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 60%;
	width: 40%;
	z-index: 150;
}

.p7DMM.responsive ul.opened {

    top: 100px;

}

.p7DMM.responsive ul.closed {

    top: 100px;

}
*/

.col0g {
	margin: 10px 0% 15px 0%;
	padding: 10px;
}

#boxinner {
	padding: 0px 0px 10px 0px;

}



.col1 {
	float: none;
	width: 94%;
	margin: 10px 3% 15px 3%;
}

.col2 {
	float: none;
	width: 100%;
	margin: 10px 1.5% 15px 1.5%;
}

.col4 {
	float: left;
	width: 47%;
	margin: 10px 1% 1px 1%;
	text-align: center;
}


.over3 p {
	font-size: 14px;
	line-height: 19px;
}

.grid1 div {
	float: left;
	width: 40%;
	margin: 20px 3%;
/*	border: 1px solid white;	*/

}

.timeline-event-content p {
  width: 95%;
}

.masonwrap {
	width: 100%;
	margin-left: 0;
}

#box .tabs a {
   padding:7px 14px;

}

.p7HLS-03 .tool-bar {
	display: none;
}

.venue {
	display:inline-block !important;
}

.phone img {
	display: none;
}

.som-toolbar.som-top-right {
	right: 1.0em;
}

.mastright {
    margin: 16px 140px 0 0;
    width: 150px;
 /*   background-color: green;*/
}

.p7APM09 .p7APMcontent td {
	padding: 3px 6px;
	font-size: 16px;
}




/*    colorbox additions

        #cboxLoadedContent #myInput {
        	padding:10px 0px; 
        	background:#fff;
        }
        
        #cboxLoadedContent #myInput h2 {
        	font-size: 1.05em;
        	line-height: 1.2em;
        }
 
         #cboxLoadedContent #myInput p {
        	font-size: 0.9em;
        }              
  */      

}


@media only screen and (min-width: 0px) and (max-width: 580px) {

.phone {
	font-size: 0.9em;
    top: 12px;
    width: 60px;

}


}

@media only screen and (min-width: 0px) and (max-width: 550px) {


/*
.p7DMM10.responsive .p7DMM-toolbar img, .p7DMM10.dmm-vertical .p7DMM-toolbar img {
    padding-left: 8px;
}
*/



/*
.p7DMM-toolbar img {

    width: 52px;
}

.p7dmm-fixed, .p7DMM-toolbar {
    background-image: url("../images/logos/logo-trans-white-7-250b.png");
}
*/

.intphone-lp1-1-mob {
	display: none;
}


.fixedbar1 {
    background-image: url("../images/logos/logo-trans-white-7-250b.png");
	 background-position: 0 center;
    background-repeat: no-repeat;
	height: 72px;
}

.intphone {
    width: 185px;
    text-align: center;
    margin: 16px 135px 0px 0px;
}

.p7APM09 .p7APMcwrapper {
    top: 0px;
}

#p7APMw2_1 {
    margin-top: 6px;
}

/*
.p7DMM01.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 40%;
	width: 60%;
}

.p7DMM10.responsive ul {
	display: block;
	padding: 0px;
	margin: 0px 0 0 40%;
	width: 60%;
	z-index: 150;
}

.p7DMM10 ul li {
	list-style-type: none;
	float: left;
	padding: 0px 0px;
		font-size: 12px;
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;

}

.p7DMM10.responsive ul li a, .p7DMM10.dmm-vertical ul li a {
	border: none;
	border-radius: 0px;
	padding: 6px 8px 6px 28px;
		border-bottom: 1px solid rgba(255,255,255,.25) !important;
}

.p7DMM10.dmm10-pop ul ul a {
	font-size: 0.9em;

}

.p7DMM01.responsive .p7DMM-toolbar, .p7DMM01.dmm-vertical .p7DMM-toolbar {
    background-color: transparent;
    cursor: pointer;
    display: block;
    padding: 4px;
    position: absolute;
    right: 1%;
    width: 60px;

}

.p7DMM.responsive ul.opened {

    top: 90px;

}

.p7DMM.responsive ul.closed {

    top: 90px;

}
*/

.mastright {
    margin: 16px 140px 0 0;
	width: 140px;
/*	background-color: red;*/
}

.p7APM09 .p7APMcontent td {
	padding: 3px 3px;
	font-size: 16px;

}

/*
.mastright p {
    font-size: 15px;
    line-height: 22px;

}
*/



.overlay {
    width: 40%;
}


.over2 p {
	font-size: 18px;
	margin: 8px 2px;
}

/*
.over3 {
	display: none;
}
*/

.grid1 div {
	float: left;
	width: 42%;
	margin: 20px 4%;
/*	border: 1px solid white;	*/

}

.p7ir2-description {
	display:none;
}

.p7HLS-03 .p7hls-item {
	margin: 0;
	padding: 6px 40px 8px 12px;
	font-size: 0.9em;
	line-height: 1em;
}

.text-home {
    padding: 0px 4% 30px 4%;
}

.col1 {
	float: none;
	width: 98%;
	margin: 10px 1% 15px 1%;
}

.beforeafter1 div {
	max-width: 30.3%;
	padding: 0 2.5% 0 2.5%;
}

.rem {
	display: none;
}

.text-content table {
    margin: 10px 2% 15px;
    width: 100%;
}

}


@media only screen and (min-width: 0px) and (max-width: 460px) {

.som-toolbar.som-top-right {
	right: 0.5em;
}

.mastright {
    margin: 16px 100px 0 0;
	width: 140px;
/*	background-color: yellow;*/
}

.mainsite {
	display: none;

}



.intphone {
    width: 155px;
    text-align: center;
    margin: 16px 95px 0px 0px;
}

.p7APM09 .p7APMcontent td {
	padding: 3px 2px;
	font-size: 15px;

}

.p7SOM-05.som-toolbar a {
	font-size: 2.4em;
}
.p7SOM-05.som-toolbar a span {
	font-size: 15px;
	top: -5px;
}


.enqform input {
	width: 95%;

}

.enqform input[type=submit] {
	margin: 10px 10px 20px 0px;


}


.innerleft p {
	font-size: 0.7em;
	line-height: 1.1em;
}

#phonehome {
	display: none;
}

.fixedbar1 {
    background-image: url("../images/logos/logo-trans-white-7-220.png");
	 background-position: 0 center;
    background-repeat: no-repeat;
	height: 72px;
}

.phone {
	font-size: 0.9em;
    top: 12px;
    right: 80px;
    width: 50px;
	line-height: 1.1em;
}



}

@media all and (max-width: 675px) and (orientation:landscape) {

.overlay {
	top: 0px;
    width: 35%;
 /*  border: 1px solid blue;*/
}

.over2 p {
	font-size: 18px;
	margin: 6px 2px;
}

}

@media all and (max-width: 575px) and (orientation:landscape) {
	

.over3 {
	display: none;
}

.som-toolbar.som-top-right {
	right: 1em;

}

}



@media only screen and (min-width: 0px) and (max-width: 375px) {

.fixedbar1 {
    background-image: url("../images/logos/logo-trans-white-7-70h.png");
	 background-position: 0 center;
    background-repeat: no-repeat;
	height: 72px;
}

.mastright {
	background: rgba(0, 0, 0, 0.0);
}

.mastright img {
/*	display: none;*/

}

.phone {
	display: none;

}



}